Subject: [Teas] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-teas-pcecc-use-cases

From: IETF Secretariat <[email-masked]>
Date: Fri, 25 Mar 2022 00:39:58 -0700

Dear Zhenbin Li, Dhruv Dhody, Quintin Zhao, Zekung Ke, Boris Khasanov:

An IPR disclosure that pertains to your Internet-Draft entitled "The Use
Cases for Path Computation Element (PCE) as a Central Controller (PCECC)."
(draft-ietf-teas-pcecc-use-cases) was submitted to the IETF Secretariat on
2022-03-24 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/5573/). The title of
the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-ietf-teas-pcecc-use-cases"

Thank you

IETF Secretariat